National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:foxitsoftware:foxit_reader:4.1.1.0805:*:*:*:*:*:*:*

Version 2.2: cpe:/a:foxitsoftware:foxit_reader:4.1.1.0805

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
foxitsoftware
Product:
foxit_reader
Version:
4.1.1.0805
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
08/24/2012
Last Modified On:
08/31/2012

Metadata

Titles:

Text Locale
Foxitsoftware Foxit Reader 4.1.1.0805 en_US

CPE Usage

View Vulnerabilities